---
themes_admin_themes: "Temalar"
themes_admin_theme: "Tema"
themes_admin_view_site: "Siteyi Görüntüle"
themes_admin_name: "İsim"
themes_admin_version: "Sürüm"
themes_admin_description: "Açıklama"
themes_admin_author: "Yazar"
themes_admin_author_name: "Yazar Adı"
themes_admin_author_email: "Yazar e-posta"
themes_admin_author_url: "Yazar url"
themes_admin_homepage: "Ana Sayfa"
themes_admin_bugs: "Hatalar"
themes_admin_license: "Lisans"
themes_admin_activate: "Etkinleştir"
themes_admin_information: "Bilgi"
themes_admin_settings: "Ayarlar"
themes_admin_save: "Kaydet"
themes_admin_you_have_no_themes: "Temanız yok"
themes_admin_help_text_for_temlates_name: "Benzersiz isim yalnızca küçük harflerden oluşur."
themes_admin_error_name_empty_input: "Name has to be an alphanumeric value (from 1 chars)"
themes_admin_template: "Şablon"
themes_admin_type: "Tür"
themes_admin_edit: "Düzenle"
themes_admin_rename: "Yeniden Adlandır"
themes_admin_duplicate: "Kopyala"
themes_admin_delete: "Sil"
themes_admin_partial: "Parçalar"
themes_admin_confirmation_required: "Onay Gerekli"
themes_admin_confirmation_required_for_template_delete: "Bu şablonu silmek istediğinizden emin misiniz?"
themes_admin_confirmation_required_for_partial_delete: "Bu parçacığı silmek isteğinize emin misiniz?"
themes_admin_yes_iam_sure: "Evet, eminim"
themes_admin_cancel: "İptal"
themes_admin_create: "Oluştur"
themes_admin_templates: "Şablonlar"
themes_admin_create_and_edit: "Oluştur / Düzenle"
themes_admin_create_new_template: "Yeni Şablon Oluştur"
themes_admin_you_have_not_created_any_templates_yet: "Henüz hiçbir şablon oluşturmadınız!"
themes_admin_message_template_created: "Şablon oluşturuldu"
themes_admin_message_template_deleted: "Şablon silindi"
themes_admin_message_template_renamed: "Şablon yeniden isimlendirildi"
themes_admin_message_template_duplicated: "Şablon kopyalandı"
themes_admin_message_template_saved: "Şablon kaydedildi"
themes_admin_message_template_was_not_created: "Şablon yeniden adlandırılamadı"
themes_admin_get_more_themes: "Daha fazla tema edin"
themes_admin_active_theme: "Aktif Tema"
themes_admin_message_theme_settings_saved: "Tema ayarları kayıt edildi"
themes_admin_message_theme_settings_not_saved: "Tema ayarları kaydedilmedi"
themes_admin_message_partial_was_not_created: "Parçacık yeniden adlandırılamadı"
themes_admin_message_partial_created: "Parçacık oluşturuldu"
themes_admin_message_partial_saved: "Parçacık kaydedildi"
themes_admin_message_partial_deleted: "Partial deleted"
themes_admin_message_partial_was_not_deleted: "Partial was not deleted"
themes_admin_message_partial_duplicated: "Partial duplicated"
themes_admin_message_partial_renamed: "Partial renamed"
